.navigation {
  width: 270px;
  padding: 10px;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #f5f5f5;
  z-index: 10;
}

.navigation a {
  text-decoration: none;
}

.navigation ul {
  padding: 0;
  border: 0;
}

.navigation .section-header, .navigation .tag-header {
  text-transform: uppercase;
  text-align: center;
  color: #08c;
  padding-left: 0;
  padding-right: 0;
}

.navigation .section-header {
  margin: 9px 0 0 0;
  font-weight: 1000;
  font-size: 17px;
}

.navigation .tag-header {
  border: 1px solid #e5e5e5;
  margin: 9px 0 0 0;
  font-size: 15px;
  background-color: #ffffff;
}

.navigation .article-ref {
  display: block;
  border: 0;
  font-weight: 400;
  font-size: 14px;
  padding: 2px 4px;
}


.navigation li a:hover {
  background-color: #ffffff;
  text-decoration: none;
}